 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/72f21f5e/6634557/images/12.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 649px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(79,79,79,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 113px 509px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 639px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto -217px 0;
  padding: 18px 51px 18px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 309px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 53px;
    margin-right: 89px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 161px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 93px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 31px;
    margin-right: 131px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-bottom: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 508px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 4px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 9px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 33px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 500px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-2 {
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px 18px;
}

.u-section-2 .u-image-1 {
  width: 395px;
  height: 395px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/917e4054546f23aecd1a5c0b9667dd04150c9e27a20fa0d3690f42a6dce9eaeeb924e0d585ecbc2624a9120615d97b0eec498ad01f56fa3f869aaa_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 37px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 495px;
  }

  .u-section-2 .u-image-1 {
    width: 2px;
    height: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 742px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 467px;
  }
}

.u-section-2 .u-layout-cell-2,
.u-section-2 .u-layout-cell-2:before,
.u-section-2 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .hover > .u-container-layout .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 557px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1156px;
  margin: -1px -16px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 98px;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0 9px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(6, calc(16.6667% - 8.33333px));
  min-height: 350px;
  --gap: 10px;
  grid-auto-columns: calc(16.6667% - 8.33333px);
}

.u-section-3 .u-list-item-1 {
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-1 {
  width: 100px;
  height: 100px;
  object-position: 50% 61.18%;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-2 {
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-3 {
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-3 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-4 {
  filter: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-4 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-5 {
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-5 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-5 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-6 {
  filter: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-6 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-6 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-7 {
  filter: none;
}

.u-section-3 .u-container-layout-8 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-7 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-7 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-8 {
  filter: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-8 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-8 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-9 {
  filter: none;
}

.u-section-3 .u-container-layout-10 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-9 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-9 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-10 {
  filter: none;
}

.u-section-3 .u-container-layout-11 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-10 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-10 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  filter: none;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-11 {
  filter: none;
}

.u-section-3 .u-container-layout-12 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-11 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-11 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-list-item-12 {
  filter: none;
}

.u-section-3 .u-container-layout-13 {
  padding: 6px 0 0;
}

.u-section-3 .u-image-12 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-btn-12 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  line-height: 1;
  margin: 8px auto 0;
  padding: 7px 22px 8px 21px;
}

.u-section-3 .u-btn-13 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  border-style: none;
  background-image: none;
  margin: 19px auto 35px;
  padding: 18px 52px 18px 51px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(6, calc(16.666666666666668% - 8.333333333333334px));
    min-height: 399px;
    grid-auto-columns: calc(16.666666666666668% - 8.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 685px;
    grid-auto-columns: calc(33.3333% - 6.66667px);
  }

  .u-section-3 .u-image-1 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-8 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-9 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-10 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-11 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-12 {
    margin-top: 8px;
  }

  .u-section-3 .u-btn-13 {
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1189px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 992px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-btn-13 {
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2036px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-btn-13 {
    margin-left: -33px;
    margin-right: -33px;
    margin-bottom: 9px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1391px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1125px;
  margin: 28px auto 19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1366px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px 16px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 93px 0 36px;
}

.u-section-4 .u-image-1 {
  width: 375px;
  height: 340px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  object-position: 35.64% 50%;
  margin: 60px auto 0 44px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 70px 84px 0 44px;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  border-style: none;
  background-image: none;
  margin: 39px auto 0 44px;
  padding: 18px 52px 18px 51px;
}

.u-section-4 .u-image-2 {
  height: 293px;
  width: 491px;
  margin: 109px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 617px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  height: 455px;
  margin-top: -5px;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  min-height: 145px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 749px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  width: 450px;
  height: 539px;
  object-position: 37.66% 50%;
  margin: 24px auto 0 26px;
}

.u-section-4 .u-group-2 {
  min-height: 156px;
  width: 428px;
  height: auto;
  margin: 8px auto 0 24px;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1141px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 50px;
    padding-bottom: 63px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 281px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 256px;
    width: 427px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 591px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-3 {
    height: 375px;
    margin-top: -192px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 671px;
  }

  .u-section-4 .u-image-4 {
    width: 346px;
    height: 436px;
    margin-left: 9px;
  }

  .u-section-4 .u-group-2 {
    min-height: 143px;
    width: 346px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1083px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-1 {
    height: 232px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-right: 8px;
    margin-left: 24px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    height: 192px;
    width: 317px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-image-3 {
    height: 287px;
    margin-top: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: -57px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 637px;
  }

  .u-section-4 .u-image-4 {
    width: 285px;
    height: 359px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 172px;
    width: 285px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1575px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 89px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 718px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 22px;
  }

  .u-section-4 .u-image-1 {
    object-position: 35.64% 24.33%;
    height: 348px;
    width: 540px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: -2px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 1px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    margin-top: 42px;
    margin-right: -11px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -140px;
  }

  .u-section-4 .u-group-1 {
    min-height: 168px;
    margin-top: -83px;
    margin-bottom: -154px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 24px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 537px;
  }

  .u-section-4 .u-image-4 {
    width: 388px;
    margin-top: 132px;
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 145px;
    width: 518px;
    margin-top: 24px;
    margin-left: auto;
    margin-bottom: -145px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 989px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    object-position: 35.64% 29.21%;
    height: 219px;
    margin-top: 15px;
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
    margin-right: 5px;
    margin-left: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 187px;
    width: 340px;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-4 .u-image-3 {
    height: 271px;
    margin-top: -541px;
  }

  .u-section-4 .u-group-1 {
    min-height: 233px;
    margin-top: 37px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 9px 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 288px;
  }

  .u-section-4 .u-image-4 {
    height: 314px;
    margin-top: -314px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 477px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-text-2 {
  margin: 39px 65px 0 340px;
}

.u-section-5 .u-image-1 {
  width: 238px;
  height: 238px;
  margin: -249px auto 0 52px;
}

.u-section-5 .u-image-2 {
  width: 418px;
  height: 72px;
  margin: 31px 260px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 205px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 173px;
    height: 173px;
    margin-top: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -122px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-5 .u-image-1 {
    width: 92px;
    height: 92px;
    margin-top: 39px;
    margin-left: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -82px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 114px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    height: 58px;
    margin-top: -189px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 244px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1151px;
  margin: 0 auto 0 -11px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 244px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 30px auto 0 30px;
}

.u-section-6 .u-image-1 {
  width: 61px;
  height: 78px;
  margin: 26px auto 0 30px;
}

.u-section-6 .u-text-2 {
  margin: -65px 0 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 244px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 64px;
  height: 88px;
  margin: 57px auto 0 17px;
}

.u-section-6 .u-text-3 {
  margin: -55px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 244px;
}

.u-section-6 .u-container-layout-3 {
  padding: 45px 30px;
}

.u-section-6 .u-image-3 {
  width: 61px;
  height: 77px;
  margin: 47px auto 0 17px;
}

.u-section-6 .u-text-4 {
  margin: -49px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 199px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 199px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 101px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 199px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 22px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 276px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 46px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 6px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 7px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 5px;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 140px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 2px 10px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 142px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 157px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 8px;
  }
}@font-face {
  font-family: 'GoudyOldStyleRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/72f21f5e/6634557/fonts/GoudyOldStyleRegular.otf);
}
/* page-custom-fonts */
